import { stringify } from 'querystring';
import _ from 'lodash';
import request from '@/utils/request';
import { saveAs } from 'file-saver';
import { format } from 'date-fns';
import config from '../../../config/env.config';
// 查询待办页订单数量
export async function getPendingNum() {
  const data = await request.get('/api/merchants/aftersales/summary', {
    prefix: config.kdspApi,
  });
  return data;
}
